コンテンツにスキップ

MediaWiki:Cite.css

提供: Undertale Wiki

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
q {
	font-style: italic;
}

cite:not(.youtube):not(.news):not(.twitch) {
	font-style: normal;
}

cite.code a {
	word-break: break-all;
}